<?php

##################################################

# /search.php

##################################################

define( "SRCH_NOSTR", "Verfijn de zoekopdracht." );

define( "SRCH_CHCK_HELP", "Klik hier om dit nummer te selecteren." );
define( "SRCH_PLAY_HELP", "Klik hier om dit nummer af te spelen." );
define( "SRCH_DLOAD_HELP", "Klik hier om dit nummer op te halen." );
define( "SRCH_INFO_HELP", "Klik hier voor detail informatie over dit nummer." );
define( "SRCH_AR_HELP", "Klik hier voor een lijst van alle nummers van deze artiest." );
define( "SRCH_AL_HELP", "Klik hier voor een lijst van alle nummers op dit album." );
define( "SRCH_GE_HELP", "Klik hier voor een lijst van nummers van dit genre." );

define( "SRCH_HEADER", "ZOEK RESULTATEN EN OPTIES" );

define( "SRCH_ROWCNT_1", "Nummer(s) gevonden" );
define( "SRCH_ROWCNT_2", "Pagina" );
define( "SRCH_ROWCNT_3", "van" );
define( "SRCH_ROWCNT_4", "is" );

define( "SRCH_QS_AR", "Artiest" );
define( "SRCH_QS_TR", "Nummer" );
define( "SRCH_QS_AL", "Album" );
define( "SRCH_QS_GE", "Genre" );
define( "SRCH_QS_TI", "Tijd" );
define( "SRCH_QS_YE", "Jaar" );
define( "SRCH_QS_CO", "Opmerkingen" );
define( "SRCH_QS_LY", "Songteksten" );
define( "SRCH_QS_LI", "Licentie" );
define( "SRCH_QS_BTN", "Zoek" );

define( "SRCH_TB_PLIST_BTN", "Wijzig" );
define( "SRCH_TB_LOGIN", "Aanmelden" );
define( "SRCH_TB_REGISTER", "Registreer" );
define( "SRCH_TB_SELECT", "Selecter Alles" );
define( "SRCH_TB_SELECT_HELP", "Klik hier om alle nummer op deze pagina te selecteren." );
define( "SRCH_TB_RESET", "Alles vrijgeven" );
define( "SRCH_TB_RESET_HELP", "Klik hier om alle gesleccteerde nummers vrij te geven." );
define( "SRCH_TB_PLAYSEL", "Afspelen selectie" );
define( "SRCH_TB_PLAYSEL_HELP", "Klik hier om de geselecteerde nummers af te spelen." );
define( "SRCH_TB_ADDTO", "Toevoegen aan speellijst" );
define( "SRCH_TB_ADDTO_HELP", "Klik hier om de geselecteerde nummers toe te voegen aan de geselecteerde speellijst." );
define( "SRCH_TB_BATCH", "Ophalen selectie" );
define( "SRCH_TB_BATCH_HELP", "Klik hier om de geselecteerde nummers als bv zip bestand op te halen." );

define( "SRCH_TB_PREV", "Vorige pagina" );
define( "SRCH_TB_PREV_HELP", "Klik hier voor de vorige pagina van de zoekresultaten." );
define( "SRCH_TB_NEXT", "Volgende pagina" );
define( "SRCH_TB_NEXT_HELP", "Klik hier voor de vorige pagina van de zoekresultaten." );
define( "SRCH_TB_PAGE", "Pagina" );
define( "SRCH_TB_PAGEBOT", "Naar onderkant" );
define( "SRCH_TB_PAGEBOT_HELP", "Blader naar de onderkant van de pagina." );
define( "SRCH_TB_PAGETOP", "Naar bovenkant" );
define( "SRCH_TB_PAGETOP_HELP", "Blader naar de bovenkant van de pagina." );
define( "SRCH_TB_PAGE_BTN", "Bekijken" );

define( "SRCH_COLS_OP", "Opties" );
define( "SRCH_COLS_TR", "Titel" );
define( "SRCH_COLS_TR_HELP", "Klik hier om deze pagina te sorteren op titel." );
define( "SRCH_COLS_TI", "Tijd" );
define( "SRCH_COLS_TI_HELP", "Klik hier om deze pagina te sorteren op speeltijd" );
define( "SRCH_COLS_AR", "Artiest" );
define( "SRCH_COLS_AR_HELP", "Klikt hier om deze pagina te sorteren op artiest" );
define( "SRCH_PLAY_AR_HELP", "Afspelen van alle nummers van deze artiest." );
define( "SRCH_PLAY_AR_RAND_HELP", "Willekeurig afspelen van alle nummers van deze artiest." );
define( "SRCH_FILTER_AR_HELP", "Klik hier voor een lijst van alle albums waarop deze artiest voorkomt." );
define( "SRCH_COLS_AL", "Album" );
define( "SRCH_COLS_AL_HELP", "Klik hier om deze pagina te sorteren op album." );
define( "SRCH_PLAY_AL_HELP", "Afspelen van alle nummers van dit album." );
define( "SRCH_PLAY_AL_RAND_HELP", "Willekeurig afspelen van alle nummers van deze album." );
define( "SRCH_FILTER_AL_HELP", "Klik hier voor een lijst van alle artiesten die voorkomen op dit album." );
define( "SRCH_COLS_TN", "#" );
define( "SRCH_COLS_TN_HELP", "Klik hier om deze pagina te sorteren op op album volgnummer." );
define( "SRCH_COLS_GE", "Genre" );
define( "SRCH_COLS_GE_HELP", "Klik hier om deze pagina te sorteren op genre." );
define( "SRCH_PLAY_GE_HELP", "Afspelen van alle nummers van dit genre." );
define( "SRCH_PLAY_GE_RAND_HELP", "Willekeurig afspelen van alle nummers van dit genre." );

define( "SRCH_RANDOMIZE", "Wilekeurig" );
define( "SRCH_RANDOMIZE_HELP", "Plaats de selectie in willekeurige volgorde voor het afspelen" );

define( "SRCH_AR_FILTER_HELP", "Klik hier om de resultaten te filteren op artiesten." );
define( "SRCH_AL_FILTER_HELP", "Klik hier om de resultaten te filteren op albums." );
define( "SRCH_GE_FILTER_HELP", "Klik hier om de resultaten te filteren op genres." );
define( "SRCH_EDIT_HELP", "Klik hier om de nummer informatie te wijzigen." );
define( "SRCH_EDIT_AL_HELP", "Klik hier om de album informatie te wijzigen." );
define( "SRCH_EDIT_AR_HELP", "Klik hier om de artiest informatie te wijzigen." );
define( "SRCH_EDIT_GE_HELP", "Klik hier om de genre informatie te wijzigen." );

##################################################

?>
